PNW 072.jpg=Ruling elder Tom Bradshaw, a member of the Committee on Candidates and Credentials, conducted the examination.
PNW 017.jpg=They pray together.
PNW 030.jpg=Dan Dillard reports for the Committee on Candidates and Credentials.
PNW 021.jpg=Fraternal address by the delegate from the United Reformed Churches.
PNW 056.jpg=Pastor Mark Sumpter.
PNW 046.jpg=Benji Swinburnson answering questions during his examination in theology on the floor of presbytery.
PNW 047.jpg=Presbyters listen to the responses.
PNW 032.jpg=Coffee time.
PNW 091.jpg=Dan Dillard presents a few more recommendations of the committee.
PNW 012.jpg=Presbyters share prayer requests as they break into smaller groups for prayer for the churches.
PNW 026.jpg=Listening to debate.
PNW 031.jpg=Brett McNeill indicates his willingness to accept the call to the congregation being organized as Reformation OPC, Olympia, Washington.
PNW 103.jpg=Presbyters sing the Doxology as the meeting ends.
PNW 088.jpg=Benji accepted the call to serve as associate pastor of the Lynnwood Orthodox Presbyterian Church, Lynnwood, Washington.
PNW 025.jpg=The assistant clerk takes careful minutes.
PNW 038.jpg=When the Presbytery of the Northwest was organized in 1968 the Rev. Glenn T. Black was the first moderator.
PNW 022.jpg=Bible Presbyterian fraternal observers.
PNW 036.jpg=Young people in the congregation of First Orthodox Presbyterian Church ate after they served the presbyters.
PNW 055.jpg=Pastor Peter Vosteen.
PNW 094.jpg=Someone is happy that daddy is through with his exam!
